#nav {padding:0px; margin:0; list-style:none; font: 11px arial, sans-serif; z-index:100000;}
#nav ul {padding:0; margin-left:2px; list-style:none; float:left; background:#e5ba00;border-bottom:0px solid #999;border-top:0px solid #999;}
#nav li {padding:0px;margin:0px;}
#nav li li {float:none;border-left:0px solid #999;border-right:0px solid #999; padding:0px;margin:0px;min-width:150px;}
#nav li li.last {border-bottom:1px solid #b80;}
#nav li li.first {border-left:0px;}
* html #nav li li {float:left;}
#nav li a {display:block; padding:6px 0px 6px 10px;color:#fff; text-decoration:none; white-space:nowrap; font-weight:bold;background:#be1518 url(../image/left_ico.gif) 165px center no-repeat; z-index:100000;text-transform:uppercase;font-size:11px;text-shadow:1px 1px 1px black;}
#nav li a.down {background:url(../image/down.gif) no-repeat right center;}
#nav li li a {background:url("../image/transparent.png") repeat scroll 0 0 transparent;display:block; padding:6px 10px 6px 10px; font-weight:normal;z-index:100000;}
#nav li li a.fly {background:url(../image/fly.gif) no-repeat right center;}
#nav li:hover {position:relative; z-index:99300;}
#nav li.cssplay_hover {position:relative; z-index:99300;}
#nav li.cssplay_hover a {color:#fff;}
#nav li li a {color:#fff;}
#nav li li.cssplay_hover a {color:#000; background-color:#d5aa00;}
#nav li:hover ul {background:rgb(0, 0, 0); background:url("../image/transparent.png") repeat scroll 0 0 transparent; left:178px; top:0px; z-index:100000;}
#nav li.cssplay_hover ul {left:0; top:33px; z-index:100000;}
#nav ul {position:absolute; left:-9999px; top:-9999px;}
* html #nav ul {width:2px;}
#nav li:hover li:hover > ul {left:0px; margin-left:100%; top:-1px; z-index:100000;}
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto; }
#nav li:hover > a {color:#fff;background:#7a0407 url(../image/down.gif) 165px center no-repeat;border:0px solid #999;border-right:0px;}
#nav li li:hover > a {background:#7a0407 right no-repeat;text-decoration:underline;border:0px;}
a.onSelectedLi  { color:#ff4400;}
#nav li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover a
{color:#fff; background-color:#d5aa00;}
#nav li.cssplay_hover li.cssplay_hover li a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li a,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li a,
{color:#000; background-color:#e5ba00;}
#nav li.cssplay_hover li.cssplay_hover ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul
{left:100%; margin-left:-5px; top:-1px;}
#nav li.cssplay_hover ul ul,
#nav li.cssplay_hover li.cssplay_hover ul ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover ul ul,
#nav li.cssplay_hover li.cssplay_hover li.cssplay_hover li.cssplay_hover ul ul
{position:absolute; left:-9999px; top:-9999px;}
